.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b0d36f07-8496-7f78-005b-a6e29ccd8088 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-b0d36f07-8496-7f78-005b-a6e29ccd8088 {
line-height: 2rem;
}.lfr-layout-structure-item-32650d14-1f14-d426-6469-106b1e1eb6fe {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0bed77f5-d439-94b9-c562-37ef5d4c571d {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-568c2818-d4bb-a276-d7f2-497e8b864b79 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f855687-721a-9d9a-f243-5f7a4ebee29c {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2f855687-721a-9d9a-f243-5f7a4ebee29c {
line-height: 2rem;
}.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}

.lfr-layout-structure-item-1de59d10-1ea8-1539-29cb-9d316ae62faf {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-ad15351c-f541-87a5-4e04-68dcba58b1da {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-9e39a4cc-3e9d-a35f-ab77-f15509d03bbc {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8baa6879-a6c7-a096-d15c-31af5a1ff991 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8baa6879-a6c7-a096-d15c-31af5a1ff991 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-22a53c88-84f7-a30e-e7e4-e48660a4986a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-da4221b6-15ef-e0f4-1f31-6de345449de2 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f78df9d4-2c61-2336-92b7-d6550715bc6d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-122a7146-24da-5b7b-d2a7-8663553abb5c {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-db84983d-b7a8-90f8-7c04-99780daf34b2 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1b3b2844-600c-cb95-1f62-2630c923351a {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-1b3b2844-600c-cb95-1f62-2630c923351a {
line-height: 2rem;
}.lfr-layout-structure-item-1417a89a-f01f-993f-19fd-165898a5e5f6 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c2035ac0-142a-02f8-5ed3-dc6c71587dea {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-89559b88-066b-5de9-bb55-7827a57e3224 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
margin-bottom: 2rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-71f12694-1c3e-9150-1deb-6543ed0769c1 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-71f12694-1c3e-9150-1deb-6543ed0769c1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-e7f37ce7-308c-fde4-b0af-31e9a92a0ae5 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-e7f37ce7-308c-fde4-b0af-31e9a92a0ae5 {
line-height: 2rem;
}.lfr-layout-structure-item-5d2e82ac-5f70-1946-0383-ebccef64a66d {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-e7ceac0a-84be-1566-25a7-443cfeddab47 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-bf65c911-1fee-0153-1f3f-fa41249b6451 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1702c375-6865-3a14-036c-e649d48af747 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4a91d701-5f21-aa39-2705-f470cbb3544f {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-4a91d701-5f21-aa39-2705-f470cbb3544f {
line-height: 2rem;
}.lfr-layout-structure-item-4dcfdb6a-b2a8-fb2b-5e52-e7a9bdea52cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-078800f1-8546-30fd-4d94-8c7d6df3e38d {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-466a232c-5ba4-5a5f-fd1a-4e2fe4c0af59 {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-c83472b4-07ad-f004-43c8-0ac64cd7e42b {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-f039a724-fa7e-c930-247a-bf37b0964ffd {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-9201c019-c3c7-231c-29e8-294f6057a1f6 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-9201c019-c3c7-231c-29e8-294f6057a1f6 {
line-height: 2rem;
}.lfr-layout-structure-item-4103b36b-38c3-0158-fc96-a13d1a834b95 {
gap: 3rem;
align-self: stretch;
}.lfr-layout-structure-item-030e37a8-94fc-0f4b-424a-de8ffb2ecca2 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d660467f-40bd-8ab5-aa84-71cf7c584b94 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-08b1e3a9-f5af-9f5b-c2fe-1ddffcc1c2b4 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-08b1e3a9-f5af-9f5b-c2fe-1ddffcc1c2b4 {
line-height: 2rem;
}.lfr-layout-structure-item-81c86340-7114-5372-7deb-35129dc3eaf9 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c0185dc5-f1f4-6058-96d0-78549a3d0370 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-165625b4-1df6-91e7-42cb-c7c45fe9b30a {
font-size: 16px !important;
width: 90% !important;
}
.lfr-layout-structure-item-832c1af4-bb35-ce03-0430-9e499ae0009e {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-55224285-ca58-70fe-675b-f031d37e29bf {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3662f01-1bf8-2b56-1edc-3ff90471a86a {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-d3662f01-1bf8-2b56-1edc-3ff90471a86a {
line-height: 2rem;
}.lfr-layout-structure-item-c70524f0-2f87-baec-7e1f-d0f1a973cf2e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e317108-2eb0-4a87-313c-e7d78c1fc06f {
margin-top: 2rem !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b0d36f07-8496-7f78-005b-a6e29ccd8088 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-b0d36f07-8496-7f78-005b-a6e29ccd8088 {
line-height: 1.5rem;
}.lfr-layout-structure-item-32650d14-1f14-d426-6469-106b1e1eb6fe {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-0bed77f5-d439-94b9-c562-37ef5d4c571d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-2f855687-721a-9d9a-f243-5f7a4ebee29c {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-2f855687-721a-9d9a-f243-5f7a4ebee29c {
line-height: 1.5rem;
}.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
display: none !important;
}
.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1de59d10-1ea8-1539-29cb-9d316ae62faf {
width: 100% !important;
}
.lfr-layout-structure-item-ad15351c-f541-87a5-4e04-68dcba58b1da {
width: 100% !important;
}
.lfr-layout-structure-item-9e39a4cc-3e9d-a35f-ab77-f15509d03bbc {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-8baa6879-a6c7-a096-d15c-31af5a1ff991 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-da4221b6-15ef-e0f4-1f31-6de345449de2 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-122a7146-24da-5b7b-d2a7-8663553abb5c {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-db84983d-b7a8-90f8-7c04-99780daf34b2 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-1b3b2844-600c-cb95-1f62-2630c923351a {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-1b3b2844-600c-cb95-1f62-2630c923351a {
line-height: 1.5rem;
}.lfr-layout-structure-item-3f8445eb-37da-c27c-c82e-378e39e45b88 {
width: 100% !important;
}
.lfr-layout-structure-item-c2035ac0-142a-02f8-5ed3-dc6c71587dea {
width: 100% !important;
}
.lfr-layout-structure-item-89559b88-066b-5de9-bb55-7827a57e3224 {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-71f12694-1c3e-9150-1deb-6543ed0769c1 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-e7f37ce7-308c-fde4-b0af-31e9a92a0ae5 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-e7f37ce7-308c-fde4-b0af-31e9a92a0ae5 {
line-height: 1.5rem;
}.lfr-layout-structure-item-5d2e82ac-5f70-1946-0383-ebccef64a66d {
width: 100% !important;
}
.lfr-layout-structure-item-e7ceac0a-84be-1566-25a7-443cfeddab47 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-1702c375-6865-3a14-036c-e649d48af747 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-4a91d701-5f21-aa39-2705-f470cbb3544f {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-4a91d701-5f21-aa39-2705-f470cbb3544f {
line-height: 1.5rem;
}.lfr-layout-structure-item-078800f1-8546-30fd-4d94-8c7d6df3e38d {
width: 100% !important;
}
.lfr-layout-structure-item-466a232c-5ba4-5a5f-fd1a-4e2fe4c0af59 {
width: 100% !important;
}
.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-c83472b4-07ad-f004-43c8-0ac64cd7e42b {
width: 100% !important;
}
.lfr-layout-structure-item-9201c019-c3c7-231c-29e8-294f6057a1f6 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-9201c019-c3c7-231c-29e8-294f6057a1f6 {
line-height: 1.5rem;
}.lfr-layout-structure-item-4103b36b-38c3-0158-fc96-a13d1a834b95 {
gap: 1.5rem;
align-self: stretch;
flex-direction: column !important;
}.lfr-layout-structure-item-030e37a8-94fc-0f4b-424a-de8ffb2ecca2 {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-d660467f-40bd-8ab5-aa84-71cf7c584b94 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-08b1e3a9-f5af-9f5b-c2fe-1ddffcc1c2b4 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-08b1e3a9-f5af-9f5b-c2fe-1ddffcc1c2b4 {
line-height: 1.5rem;
}.lfr-layout-structure-item-81c86340-7114-5372-7deb-35129dc3eaf9 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-c0185dc5-f1f4-6058-96d0-78549a3d0370 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-165625b4-1df6-91e7-42cb-c7c45fe9b30a {
width: 100% !important;
}
.lfr-layout-structure-item-d3662f01-1bf8-2b56-1edc-3ff90471a86a {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-d3662f01-1bf8-2b56-1edc-3ff90471a86a {
line-height: 1.5rem;
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-b0d36f07-8496-7f78-005b-a6e29ccd8088 {
line-height: 1.5rem;
}.lfr-layout-structure-item-2f855687-721a-9d9a-f243-5f7a4ebee29c {
line-height: 1.5rem;
}.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-8baa6879-a6c7-a096-d15c-31af5a1ff991 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1b3b2844-600c-cb95-1f62-2630c923351a {
line-height: 1.5rem;
}.lfr-layout-structure-item-71f12694-1c3e-9150-1deb-6543ed0769c1 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e7f37ce7-308c-fde4-b0af-31e9a92a0ae5 {
line-height: 1.5rem;
}.lfr-layout-structure-item-4a91d701-5f21-aa39-2705-f470cbb3544f {
line-height: 1.5rem;
}.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-10773ebd-2d10-5c0c-815b-f24a83feaac1 {
display: block !important;
}
.lfr-layout-structure-item-f039a724-fa7e-c930-247a-bf37b0964ffd {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f039a724-fa7e-c930-247a-bf37b0964ffd {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-9201c019-c3c7-231c-29e8-294f6057a1f6 {
line-height: 1.5rem;
}.lfr-layout-structure-item-08b1e3a9-f5af-9f5b-c2fe-1ddffcc1c2b4 {
line-height: 1.5rem;
}.lfr-layout-structure-item-d3662f01-1bf8-2b56-1edc-3ff90471a86a {
line-height: 1.5rem;
}.lfr-layout-structure-item-3e317108-2eb0-4a87-313c-e7d78c1fc06f {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3e317108-2eb0-4a87-313c-e7d78c1fc06f {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-2a9e2e77-2839-160e-ff5c-5202065581d4 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}

}.lfr-layout-structure-item-8baa6879-a6c7-a096-d15c-31af5a1ff991 {
width: 100% !important;
}
.lfr-layout-structure-item-8baa6879-a6c7-a096-d15c-31af5a1ff991 {
order: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1417a89a-f01f-993f-19fd-165898a5e5f6 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-89559b88-066b-5de9-bb55-7827a57e3224 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89559b88-066b-5de9-bb55-7827a57e3224 {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-71f12694-1c3e-9150-1deb-6543ed0769c1 {
width: 100% !important;
}
.lfr-layout-structure-item-71f12694-1c3e-9150-1deb-6543ed0769c1 {
order: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-455f7f3b-147d-522c-1e99-931ce0af65c6 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f039a724-fa7e-c930-247a-bf37b0964ffd {
text-align: center !important;
}
.lfr-layout-structure-item-f039a724-fa7e-c930-247a-bf37b0964ffd {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-030e37a8-94fc-0f4b-424a-de8ffb2ecca2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-030e37a8-94fc-0f4b-424a-de8ffb2ecca2 {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-832c1af4-bb35-ce03-0430-9e499ae0009e {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-3e317108-2eb0-4a87-313c-e7d78c1fc06f {
text-align: center !important;
}
.lfr-layout-structure-item-3e317108-2eb0-4a87-313c-e7d78c1fc06f {
.btn-outline-primary
{
width: 100%
}
}}